## oem-stella-spiana-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-spiana-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Spiana. (LP: #2101012)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 28 Apr 2025 11:28:46 +0000
