## oem-stella-spiana-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-spiana-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:57:43 +0800

oem-stella-spiana-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Spiana. (JIRA: STELLA-1100)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 28 Apr 2025 11:28:46 +0000
