=== debian/control ===
Source: oem-stella-spiana-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b spiana-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/spiana-noble-oem

Package: oem-stella-spiana-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ProDesk 4 SFF G1i Desktop AI PC
 This is a metapackage for HP PC:
  * HP ProDesk 4 SFF G1i Desktop AI PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-spiana-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper
Description: hardware support for HP ProDesk 4 SFF G1i Desktop AI PC (factory)
 This is a factory metapackage for HP PC:
  * HP ProDesk 4 SFF G1i Desktop AI PC
 It installs packages needed to support this hardware fully. (factory)
